function FileData_Pairs(x)
{
x.t("273","tibco");
x.t("(void)","remarks");
x.t("tibems_getmulticastenabled","(void)");
x.t("tibems_getmulticastenabled","tibems_getmulticastenabled");
x.t("tibems_getmulticastenabled","function");
x.t("tibems_getmulticastenabled","tibco");
x.t("utilities","utility");
x.t("ems","client");
x.t("enterprise","message");
x.t("guide","information");
x.t("functions","tibems_getmulticastenabled");
x.t("messages","multicast");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("chapter","using");
x.t("whether","message");
x.t("receive","messages");
x.t("tibemsconnectionfactory_setmulticastenabled","page");
x.t("purpose","gets");
x.t("client","applications");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("message","consumers");
x.t("multicast","chapter");
x.t("multicast","tibco");
x.t("multicast","declaration");
x.t("declaration","tibems_bool");
x.t("remarks","gets");
x.t("page","273");
x.t("page","402");
x.t("information","tibems_setmulticastenabled");
x.t("utility","functions");
x.t("topics","ems");
x.t("402","tibemsconnectionfactory_setmulticastenabled");
x.t("applications","receive");
x.t("service","user\u2019s");
x.t("multicast-enabled","topics");
x.t("using","multicast");
x.t("consumers","subscribed");
x.t("tibems_setmulticastenabled","page");
x.t("subscribed","multicast-enabled");
x.t("gets","whether");
x.t("tibems_bool","tibems_getmulticastenabled");
x.t("user\u2019s","guide");
}
